| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
ADT
ADT.Sequence

# Method ADT.Sequence()->`|()

Method `|

  `Sequence `|(Sequence coll)`

Description

  Or operator Perform an or on this sequence and the coll sequence by returning those values that is present in both sequences as a new Sequence . The values are compared using `==.

Parameter `coll`

  The sequence to or with this sequence.

Returns

  The result of the or as a new Sequence .